uuid: acd0d963-47e8-45eb-afbb-18a8a20d5288
langcode: en
status: true
dependencies:
  module:
    - webform
id: webform_open_action
label: 'Open webform'
type: webform
plugin: webform_open_action
configuration: {  }
